package com.yd.api.practitioner.vo.recruit;

import com.yd.api.result.CommonResult;

public class PotentialGoalsSettingResponseVO {
    private CommonResult commonResult;

    public CommonResult getCommonResult() {
        return commonResult;
    }

    public void setCommonResult(CommonResult commonResult) {
        this.commonResult = commonResult;
    }
}
